<template>
	<div class="da-ping">
		<div class="dp-title"></div>
		<div class="body">
			
		</div>
	</div>
</template>

<script>
import echarts from 'echarts';
import { Tools, HttpReq, CAMap} from '@/assets/js/common.js';

export default {
	components: {  },
	data() {
		return {
			
		}
	},

	mounted() {
		
	},
	methods: {
		
	},
}
</script>

<style scope>
	
</style>